.main-font {
  font-family: Inconsolata, monospace;
  color: #000;
  font-size: 11px;
  line-height: 15px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.main-font.copyright-font {
  float: right;
  font-size: 9px;
}

.main-font.right-font {
  float: right;
}

.main-font.menu {
  float: right;
}

.main-section {
  margin-top: 40px;
}

.copyright-section {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.news-font {
  color: #409afc;
  font-weight: 700;
  letter-spacing: 2px;
}

.image {
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.image-div {
  display: block;
}

.thumbdiv {
  margin-right: 7px;
}

.thumb-single-div {
  display: inline-block;
}

.lightbox {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: #dadada;
  opacity: 0;
  text-align: center;
  cursor: default;
}

.lightbox-fullsize-image {
  position: relative;
  top: 10%;
  display: block;
  height: 580px;
  border-style: solid;
  border-width: 10px 10px 30px;
  border-color: #fff;
  cursor: pointer;
}

.lightbox-thumb {
  margin-right: 5px;
  margin-bottom: 15px;
  margin-left: 5px;
}

.lightbox-image-div {
  position: relative;
  display: inline-block;
  height: 100%;
  min-height: 580px;
}

.right {
  float: right;
}

@media (max-width: 991px) {
  .text-column {
    margin-bottom: 20px;
  }
  .image-column {
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .main-font.copyright-font {
    float: none;
    text-align: center;
  }
  .main-section {
    text-align: center;
  }
  .image {
    margin-top: 20px;
    margin-left: 0px;
  }
  .lightbox {
    display: none;
    opacity: 0;
  }
  .lightbox-fullsize-image {
    display: block;
    width: auto;
    height: auto;
    max-height: 100%;
  }
  .lightbox-image-div {
    max-height: 100%;
    max-width: 100%;
    min-height: 100%;
    min-width: 100%;
  }
  .right {
    display: none;
  }
}

